<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
	<body>

		<p> This the link page</p>

		<p>Go back to <a href="./discussion.html">index.html page</a></p>

		<p>Go to <a href="./images/index.html"> images/index.html pages</a></p>

	</body>
</html>